package com.google.ar.core.examples.java.common.framework.model3D;

import com.google.ar.core.examples.java.common.java3d.TransformGroup;

/**
 * 配置できるもの全て
 * @author 新田直也
 *
 */
public interface Placeable {
	abstract TransformGroup getTransformGroupToPlace();
	abstract BaseObject3D getBody();
}
